Posted By

BoNzO on 10/13/10


Tagged

wordpress


Versions (?)

Who likes this?

1 person have marked this snippet as a favorite

vehler


Fix Wordpress Editor problem


 / Published in: PHP
 

Add on first line of wp-config.php

  1. define('CONCATENATE_SCRIPTS', false );

Report this snippet  

You need to login to post a comment.